MooseX-Getopt-Usage

Prerequisites

MooseX-Getopt-Usage declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Basename0perl0.00
FindBin0perl0.00
Module::Loaded0.06Module-Loaded-0.08128.57
Moose1.23Moose-2.1604134.29
Moose::Util::TypeConstraints0Moose-2.1604134.29
MooseX::Getopt0MooseX-Getopt-0.68134.29
Pod::Text0podlators-4.06134.29
Pod::Usage1.36Pod-Usage-1.68117.14
Term::ANSIColor00.00
Term::ReadKey0TermReadKey-2.33125.71
Text::Wrap0Text-Tabs+Wrap-2013.0523120.00
Try::Tiny0.09Try-Tiny-0.24134.29

MooseX-Getopt-Usage declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.08Capture-Tiny-0.30134.29
File::Slurp0File-Slurp-9999.19120.00
Test::Class0.36Test-Class-0.50134.29
Test::Differences0.5Test-Differences-0.64125.71
Test::More0Test-Simple-1.001014122.86

MooseX-Getopt-Usage declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4216134.285714285714